# Group
group:
    edit:
        submit: Shrani
    show:
        name: Ime skupine
    new:
        submit: Shrani
    flash:
        updated: Skupina je bila uspešno shranjena
        created: Skupina je bila uspešno ustvarjena
        deleted: Skupina je bila uspešno izbrisana

# Security
"Bad credentials": Napačno uporabniško ime ali geslo

security:
    login:
        username: "Uporabniško ime:"
        password: "Geslo:"
        remember_me: Zapomni si me
        submit: Prijava

# Profile
profile:
    show:
        username: Uporabniško ime
        email: Email
    edit:
        submit: Shrani
    flash:
        updated: Profil je bil uspešno shranjen

# Password change
change_password:
    submit: Spremeni geslo
    flash:
        success: Geslo je bilo uspešno spremenjeno

# Registration
registration:
    check_email: Na %email% smo vam poslali sporočilo s kodo za aktivacijo. Račun aktivirate s klikom na to povezavo.
    confirmed: Pozdravljeni %username%, vaš račun je sedaj aktiviran.
    back: Nazaj na prvotno stran.
    submit: Registracija
    flash:
        user_created: Uporabnik je bil uspešno ustvarjen
    email:
        subject: Aktivacija računa
        message: |
            Pozdravljeni %username%!

            Za aktivacijo računa prosimo, obiščite %confirmationUrl%

            lp,
            ekipa.

# Password resetting
resetting:
    password_already_requested: V zadnjih 24h ste že zahtevali spremembo gesla.
    check_email: Na %email% smo vam poslali sporočilo s kodo za spremembo gesla. Geslo boste spremenili po kliku na to povezavo.
    request:
        invalid_username: Uporabnik "%username%" ne obstaja.
        username: "Uporabniško ime:"
        submit: Spremeni geslo
    reset:
        submit: Spremeni geslo
    flash:
        success: Geslo je bilo uspešno spremenjeno
    email:
        subject: Sprememba gesla
        message: |
            Pozdravljeni %username%!

            Za spremembo gesla prosimo, obiščite %confirmationUrl%

            Lep pozdrav,
            ekipa.

# Global strings
layout:
    logout: Odjava
    login: Prijava
    register: Registracija
    logged_in_as: Prijavljen kot %username%

# Form field labels
fos_user_group_form_name: "Ime skupine:"

fos_user_profile_form_user_username: "Uporabniško ime:"
fos_user_profile_form_user_email: "Email:"
fos_user_profile_form_current: "Trenutno geslo:"

fos_user_registration_form_username: "Uporabniško ime:"
fos_user_registration_form_email: "Email:"
fos_user_registration_form_plainPassword_first:  "Geslo:"
fos_user_registration_form_plainPassword_second: "Preverjanje gesla:"

fos_user_resetting_form_new_first: "Novo geslo:"
fos_user_resetting_form_new_second: "Preverjanje gesla:"

fos_user_change_password_form_new_first: "Novo geslo:"
fos_user_change_password_form_new_second: "Preverjanje gesla:"
fos_user_change_password_form_current: "Trenutno geslo:"
